Developers
API ReferenceProject File

Move selected files from one category to another.

POST
/project/projects/{id}/move-selected-files

Move selected files from one category to another.

Authorization<token>

Value for the Authorization header parameter.

In: header

Path Parameters

id*string

ProjectFileMove identifier

Request Body

The new ProjectFileMove resource

TypeScript Definitions

Use the request body type in TypeScript.

categoryFrom*string
Formatuuid
categoryTo*string
Formatuuid
projectFiles?array<>

Ids of files to move, in move-all operation this is ignored.

Response Body

curl -X POST "https://example.com/project/projects/string/move-selected-files" \  -H "Content-Type: application/json" \  -d '{    "categoryFrom": "02adc2b6-dbf1-4124-a44f-95d63209e738",    "categoryTo": "dca0daff-6f81-400f-abbc-d8eb9808bf00"  }'
Empty